{
  "name": "telesur-admin",
  "version": "0.1.0",
  "dependencies": {
    "apollo-cache-inmemory": "^1.4.0",
    "apollo-client": "^2.4.9",
    "apollo-link-context": "^1.0.12",
    "apollo-link-http": "^1.5.9",
    "auth0-lock": "^11.13.0",
    "color-hash": "^1.0.3",
    "country-region-data": "^1.4.5",
    "graphql": "^14.0.2",
    "graphql-tag": "^2.10.0",
    "lodash": "^4.17.11",
    "prop-types": "^15.6.2",
    "ra-data-opencrud": "^0.0.7",
    "ra-language-english": "^2.3.0",
    "ra-language-spanish": "^1.0.0",
    "react": "^16.7.0",
    "react-admin": "^2.5.1",
    "react-avatar": "^3.5.0",
    "react-country-flag": "^1.0.1",
    "react-dom": "^16.7.0",
    "react-player": "^1.8.0",
    "react-scripts": "^2.1.3",
    "redux-form": "^8.1.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "cypress:open": "cypress open"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "cypress": "^3.1.4"
  },
  "resolutions": {
    "react": "16.7.0",
    "react-dom": "16.7.0"
  }
}